RubyGems Navigation menu

ecs_claims_ruby 0.1.2

ECS Claims Ruby Wrapper

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.2 - January 28, 2016 (8 KB)
  2. 0.1.0 - January 14, 2016 (8 KB)

dependencias de Runtime (3):

dependencias de Development (6):

bundler ~> 1.10
pry >= 0
rake ~> 10.0
rspec >= 0
vcr >= 0
webmock >= 0

Propietarios:

Autores:

  • Amed Rodriguez

SHA 256 checksum:

72f4d187012f8399c3c1bcff1f6e1b20b7c21f117ad9576e4245a6aeefd92175

Total de descargas 4.965

Para esta versión 2.872

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: